<?php

DisplayHeader(".:".ProgramTitle().":.");
$width = 'width=40%';
$tab='FORM';
PopTable('header',$tab,$width);
//	PopTable('footer');

require_once($staticpath."Basic.php");

require_once($staticpath."database.php");
//echo "<pre>"; print_r($_SERVER);//die;
$ais_pos =  strpos($_SERVER['HTTP_REFERER'],'ais')+ 3;
$action1_url =  substr($_SERVER['HTTP_REFERER'],0,$ais_pos).'/modules/mod_ssetup/googleaction.php';//die;
$fetchdata=db_request(db_execute("select * from googleapi"));

?>
<html>
<head>

</head>

<body>


<center>

<form  action="<?php echo $action1_url;?> " method="post">

	<input type="hidden" name="id" value="<?php echo $fetchdata[1]['ID'];?>" >
	<center>
ClientId
<input type="text" name="client" value="<?php echo $fetchdata[1]['CLIENTID'];?>" >
</br></br>

ClientSecretKey
<input type="text" name="secret" value="<?php echo $fetchdata[1]['CLIENTSECRETKEY'];?>" >
</br></br>
<input type="submit" name="detail" value="submit">

</center>
<?php echo PopTable('footer');
	echo "</FORM>";
?>
</form>
</div>

</center>
</body>
</html>